Computer Security
[EN] securityvulns.ru no-pyccku


HP OneView privilege escalation
Published:02.05.2014
Source:
SecurityVulns ID:13702
Type:remote
Threat Level:
5/10
Affected:HP : OneView 1.01
CVE:CVE-2014-2602 (Unspecified vulnerability in HP OneView 1.0 and 1.01 allows remote authenticated users to gain privileges via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBGN03034 rev.1 - HP OneView, Remote Elevation of Privileges (02.05.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod